body {
background-image: url("https://kevinn84.alwaysdata.net/phpindexbckgrnd");
background-repeat: no-repeat;
background-color: navy;
background-size: cover;
background-attachment: fixed;
            text-align: center;
            font-family: sans-serif;
            font-size: 13px;
            color: #000000;
        }
        * {
            margin: 0;
            padding: 0;
            border: none;
        }


        #wrapper {
            max-width: 900px;
            *width: 600px;
            margin: 0 auto;
            text-align: left;
        }

        body#left {
            text-align: left;
        }

        body#left #wrapper {
            margin: 0 20px;
        }

        a {
            color: snow;
            text-decoration: none;
        }

        a:hover {
            color: navy;
            text-decoration: underline;
        }

        ul#header {
            margin-top: 20px;
        }

        ul li {
            display: block;
            list-style-type: none;
            overflow: hidden;
            padding: 10px;
        }

        ul li:hover {
            background-color: chartreuse;
        }

        ul li .date {
            text-align: center;
            width: 120px;
        }

        ul li .size {
            text-align: right;
            width: 90px;
        }

        ul li .date, ul li .size {
            float: right;
            font-size: 12px;
            display: block;
            color: #666666;
        }

        ul#header li {
            font-size: 11px;
            font-weight: bold;
            border-bottom: 1px solid #cccccc;
        }

        ul#header li:hover {
            background-color: transparent;
        }

        ul#header li * {
            color: #000000;
            font-size: 11px;
        }

        ul#header li a:hover {
            color: #666666;
        }

        ul#header li .asc span, ul#header li .desc span {
            padding-right: 15px;
            background-position: right center;
            background-repeat: no-repeat;
        }

        ul#header li .asc span {
            background-image: url('<?php echo $_self ?>?i=asc');
        }

        ul#header li .desc span {
            background-image: url('<?php echo $_self ?>?i=desc');
        }

        ul li.item {
            border-top: 1px solid #f3f3f3;
        }

        ul li.item:first-child {
            border-top: none;
        }

        ul li.item .name {
            font-weight: bold;
        }

        ul li.item .directory, ul li.item .file {
            padding-left: 25px;
            background-position: left center;
            background-repeat: no-repeat;
        }

        ul li.item .directory {
background-image: url('https://kevinn84.alwaysdata.net/dirico');
background-repeat: no-repeat;
background-position: left top;
background-size: 22px 16px;
}

        ul li.item .file {
background-image: url('https://kevinn84.alwaysdata.net/filico');
background-repeat: no-repeat;
background-position: left top;
background-size: contain;
}

        #footer {
            font-size: 21px;
            margin-top: 40px;
            margin-bottom: 20px;
            padding: 10 10px;
            color: whitesmoke;
        }

        #footer a {
            color: chartreuse;
            font-weight: bold;
        }

        #footer a:hover {
            color: blue;
        }
        .kn-php-list {
background-image: url('https://kevinn84.alwaysdata.net/mini2wlpr');
background-color: DimGrey;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
            font-size: 13px;
            color: seashell;
        }